[common]
NOROTATE=0.2
0=0.2
; unit=mm

1=0.5

DeskewCut=0.2;
; unit=mm

NoDeskew=15 
; over this angle donot deskew

DeskewFillR=255
; 0~255


DeskewFillG=255
; 0~255


DeskewFillB=255
; 0~255


DeskewFillGray=255
; 0~255


ProcessPart=2
; 0=1/3, 1=1/2, 2=1/1

Cropmode=0
; 0=height, 1=width, 2=auto
